Subject: [bug#52254] Add pqiv.

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 05 Dec 2021 12:30:39 +0100

Hello,

Disseminate Dissent via Guix-patches via <[email-masked]> writes:

> Subject: [PATCH] Add pqiv.

Thank you.

Your patch actually removes the pqiv package from your local repository.

Anyway, I added the package, re-ordered inputs alphabetically, removed
some buzzwords from the description, fixed indentation, added
a copyright line for you.

Then I completed the commit message and eventually applied the patch.

Please let me know if the name in the copyright line is not appropriate.

Regards,
-- 
Nicolas Goaziou